Support » Plugin: TWN Weather » Unable to install this plugin

  • Received this error when I tried to install it.

    “The package could not be installed. No valid plugins were found.”

    Hopefully an update for 3.6 will be coming soon.

  • The topic ‘Unable to install this plugin’ is closed to new replies.